Page MenuHomePhabricator

Suggestions for Nextcloud file structure
Closed, ResolvedPublic8 Story Points

Description

Come up with suggested structures to have for the files stored in Nextcloud. Should match the structure of other tools (Phab, wiki etc.) where applicable.

Event Timeline

Sebastian_Berlin-WMSE set the point value for this task to 8.

We decided to keep the structure that we have today for projects: folders for the years when the documents were written -> folders with project names, including year when they start. Some of the problems finding things in this structure can hopefully be alleviated by tags.

For tags, we decided on the following:

  1. Project name, including starting year
  2. [Where applicable] Series name, i.e. a group name for several related projects
  3. Year when document was created
  4. Thematic area
  5. Tags for "Kontor" and "Ekonomi" substructure
  6. Generic tags, as needed
Jopparn closed this task as Resolved.May 25 2018, 4:27 PM
Jopparn claimed this task.
Vvjjkkii renamed this task from Suggestions for Nextcloud file structure to 80caaaaaaa.Jul 1 2018, 1:10 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Jopparn as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed the point value for this task.
CommunityTechBot renamed this task from 80caaaaaaa to Suggestions for Nextcloud file structure.Jul 2 2018, 4:14 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Jopparn.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot set the point value for this task to 8.
CommunityTechBot updated the task description. (Show Details)